/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Gravity Forms Customization */

/* -------- Call to Action ------------------------ */

.bluestripes-coa {font-family: Arial,Helvetica,sans-serif; color: #FA0000; line-height: 40px; font-weight: bold; text-align: center; font-size: 40px; margin: 0px 0px 20px 0px; text-shadow: 2px 2px 4px #000;}

.bluestripes-coa3 {font-family: Arial,Helvetica,sans-serif; color: #FA0000; line-height: 50px; text-align: center; font-size: 45px; margin: 0px 0px 0px 0px; text-shadow: 2px 2px 4px #000;}

.bluestripes-coa2 {font-family: Arial,Helvetica,sans-serif; color: #FFFFFF; line-height: 60px; font-weight: bold; text-align: center; font-size: 35px; margin: 0px 0px 0px 0px; text-shadow: 2px 2px 4px #000;}

.bluestripes-coa4 {font-family: Arial,Helvetica,sans-serif; color: #FFFFFF; text-shadow: 2px 2px 4px #000; line-height: 20px; font-weight: bold; text-align: left; font-size: 25px; margin: 0px 0px 0px 0px;}

.bluestripes-coa5 {font-family: Arial,Helvetica,sans-serif; color: #FFFFFF; line-height: 28px; font-weight: bold; text-align: center; font-size: 18px; margin: 0px 0px 0px 0px; text-shadow:2px 2px 4px #000}

.posttxt {font-family: Arial,Helvetica,sans-serif; color: #FFFFFF; line-height: 20px; font-size: 17px;}

.posttxtgrey {font-family: Arial,Helvetica,sans-serif; color: #050505; line-height: 20px; font-size: 17px;}

.posttxtgreen {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 30px; font-size: 22px; font-weight: bold;}

.posttxtgreenh1 {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 30px; font-size: 30px; font-weight: bold; text-decoration: underline;}

.posttxtgreenit {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 30px; font-size: 19px; font-weight: bold; font-style: italic;}

.posttxtgreenits {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; font-weight: bold; line-height: 18px; font-size: 13px; font-weight: bold; font-style: italic;}

.posttxtredit {font-family: Arial,Helvetica,sans-serif; color: #FF4500; line-height: 30px; font-size: 17px; font-weight: bold; font-style: italic;}

.posttxtgreenbig {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 35px; font-size: 25px; text-align: center;text-shadow: 1px 1px 2px #ffffff;}

.posttxtgreenbigleft {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 30px; font-size: 30px; text-align: left;text-shadow: 1px 1px 2px #ffffff;}

.headingheader {font-family: Arial,Helvetica,sans-serif; color: #ED1C24; line-height: 36px; font-size: 36px; font-weight: bold; text-align: center; margin: 0px 0px 0px 0px;}

.bodytxtgrey {font-family: Arial,Helvetica,sans-serif; color: #050505; text-shadow: 1px 1px 2px #000; line-height: 20px; font-weight: bold; text-align: left; font-size: 25px; margin: 0px 0px 0px 0px;}

.txtpop {font-family: Arial,Helvetica,sans-serif; color: #050505; text-shadow: 1px 1px 2px #000; line-height: 33px; text-align: center; font-size: 27px; margin: 0px 0px 0px 0px;}

.txtpop1 {font-family: Arial,Helvetica,sans-serif; color: #050505; line-height: 30px; text-align: left; font-size: 20px; font-weight: bold; margin: 0px 0px 0px 0px;}

.txtpopgreen {font-family: Arial,Helvetica,sans-serif; color: #96BD3E; line-height: 40px; font-weight: bold; font-size: 35px; text-align: center;text-shadow: 1px 1px 2px #ffffff;}

.ctaline1 {font-family: Arial,Helvetica,sans-serif; color: #FF0000; text-shadow: 1px 1px 2px #ffffff; line-height: 55px; font-weight: bold; text-align: center; font-size: 40px; margin: 0px 0px 0px 0px;}

.ctaline2 {font-family: Arial,Helvetica,sans-serif; color: #050505; text-shadow: 1px 1px 2px #ffffff; line-height: 65px; font-weight: bold; text-align: center; font-size: 30px; letter-spacing: 3px; margin: 0px 0px 0px 0px;}

.formt {font-family: Arial,Helvetica,sans-serif; color: #96BC33; text-shadow: 1px 1px 2px #000000; line-height: 30px; font-weight: bold; text-align: left; font-size: 30px; letter-spacing: 3px; margin: 0px 0px 0px 0px;}

.ctaline3 {font-family: Arial,Helvetica,sans-serif; color: #FF0000; text-shadow: 1px 1px 2px #ffffff; line-height: 65px; font-weight: bold; text-align: left; font-size: 40px; margin: 0px 0px 0px 0px;}

.ctaline4 {font-family: Arial,Helvetica,sans-serif; color: #050505; text-shadow: 1px 1px 2px #ffffff; line-height: 65px; font-weight: bold; text-align: center; font-size: 30px; margin: 0px 0px 0px 0px;}

.ctaline5 {font-family: Arial,Helvetica,sans-serif; color: #050505; text-shadow: 1px 1px 2px #ffffff; line-height: 20px; font-weight: bold; text-align: left; font-size: 18px; margin: 0px 0px 0px 0px;}
/* -------- Start Gravity Forms Design #1 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_1 {padding: 10px 10px 10px 10px; margin: 0px 0px 0px 0px;}
body #gform_wrapper_1 {background-color: rgba(243,243,243,0.6);}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:16px; color: #333333; border-radius: 5px;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:15px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_1 .gform_footer input[type=submit] {text-align: center;

background: rgb(255,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(255,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#FF0000',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 60%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #1 ------- */


body #gform_wrapper_1 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #1 ------- */

/* -------- Start Gravity Forms Design #3 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_3 {padding: 10px 10px 10px 10px; margin: 0px 0px 0px 0px;}
body #gform_wrapper_3 {background-color: rgba(150,189,62,1);}
body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:16px; color: #333333; border-radius: 5px;}
body #gform_wrapper_3 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:15px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_3 .gform_footer input[type=submit] {text-align: center;

background: rgb(255,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(255,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#FF0000',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 60%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #3 ------- */


body #gform_wrapper_3 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #3 ------- */

/* -------- Start Gravity Forms Design #4 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_4 {padding: 10px 10px 10px 10px; margin: 0px 0px 0px 0px;border-radius: 5px;}
body #gform_wrapper_4 {background-color: rgba(150,188,51,1);}
body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:20px; color: #333333;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:20px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_4 .gform_footer input[type=submit] {text-align: center;

background: rgb(255,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(255,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,0,0,1) 0%,rgba(255,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#FF0000',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 60%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #4 ------- */


body #gform_wrapper_4 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #4 ------- */

/* -------- Start Gravity Forms Design #5 ------- */


/* -------- Wrapper ------------------------ */

body #gform_wrapper_5 {padding: 20px 20px 20px 20px; margin: 5px 5px 5px 5px;border-radius: 10px;}
body #gform_wrapper_5 {background-color: rgba(255,255,255,0.9);}
body #gform_wrapper_5 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:16px; color: #333333;}
body #gform_wrapper_5 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_label {color:#96BC33; font-size:20px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_5 .gform_footer input[type=submit] {text-align: center;

background: rgb(255,102,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,102,0,1)), color-stop(100%,rgba(255,102,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(2255,102,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF6600',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 100%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #5 ------- */


body #gform_wrapper_5 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #5 ------- */

/* -------- Start Gravity Forms Design #6 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_6 {padding: 20px 20px 20px 20px; margin: 5px 5px 5px 5px;border-radius: 10px;}
body #gform_wrapper_6 {background-color: rgba(255,255,255,0.9);}
body #gform_wrapper_6 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:16px; color: #333333;}
body #gform_wrapper_6 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_6 .gform_body .gform_fields .gfield .gfield_label {color:#96BC33; font-size:20px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_6 .gform_footer input[type=submit] {text-align: center;

background: rgb(255,102,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,102,0,1)), color-stop(100%,rgba(255,102,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(2255,102,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,102,0,1) 0%,rgba(255,102,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#FF6600',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 100%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #6 ------- */


body #gform_wrapper_6 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #6 ------- */

/* -------- Start Gravity Forms Design #8 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_8 {padding: 20px 20px 20px 20px; margin: 0px 0px 0px 0px;}
body #gform_wrapper_8 {background-color: rgba(255,255,255,0.7);}
body #gform_wrapper_8 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #B3923C; margin: 0px 0px 0px 0px; font-size:16px; color: #333333; border-radius: 5px;}
body #gform_wrapper_8 .gform_body .gform_fields .gfield .ginput_complex {color:#ffffff;}
body #gform_wrapper_8 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:15px; padding: none; margin: 3px 0px 0px 0px;}


/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_8 .gform_footer input[type=submit] {text-align: center;

background: rgb(150,188,51); /* Old browsers */
background: -moz-linear-gradient(top, rgba(150,188,51,1) 0%, rgba(150,188,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(150,188,51,1)), color-stop(100%,rgba(150,188,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(150,188,51,1) 0%,rgba(150,188,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(150,188,51,1) 0%,rgba(150,188,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(150,188,51,1) 0%,rgba(150,188,51,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(150,188,51,1) 0%,rgba(150,188,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96BC33', endColorstr='#96BC33',GradientType=0 ); /* IE6-9 */

height: 45px !important; width: 60%; color: #ffffff; font-size: 25px; font-weight: bold; text-shadow: 2px 2px 4px #000; cursor: pointer; margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #8 ------- */


body #gform_wrapper_8 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #8 ------- */